	/*
  	Outdooricon icon font: Outdooricon
  	Creation date: 22/06/2016 15:20
    */


@font-face {
  font-family: "Outdooricon";
  src: url("../fonts/outdoor/Outdooricon.eot");
  src: url("../fonts/outdoor/Outdooricon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/outdoor/Outdooricon.woff") format("woff"),
       url("../fonts/outdoor/Outdooricon.ttf") format("truetype"),
       url("../fonts/outdoor/Outdooricon.svg#Outdooricon") format("svg");
  font-weight: normal;
  font-style: normal;
}	

.outdoori {
	display:inline-block;
	font:normal normal normal 14px/1 Outdooricon;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'Outdooricon';
    src: url("../fonts/outdoor/Outdooricon.svg#Outdooricon") format("svg");
  }
}

[class^="outdooricon-"]:before, [class*=" outdooricon-"]:before,
[class^="outdooricon-"]:after, [class*=" outdooricon-"]:after {   
  	font-family: "Outdooricon";
	font-style: normal;
	}


/**
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}
**/
/*
.flaticon-badminton-racket-and-feather:before { content: "\f100"; }
.flaticon-bicycle-rider:before { content: "\f101"; }
.flaticon-boiting:before { content: "\f102"; }
.flaticon-butterfly-catcher:before { content: "\f103"; }*/

.outdooricon-camper-caravan:before { content: "\f104"; }
/*
.flaticon-cart-wagon:before { content: "\f105"; }
.flaticon-climbing:before { content: "\f106"; }
.flaticon-climbing-sport:before { content: "\f107"; }
.flaticon-climbing-with-rope:before { content: "\f108"; }
.flaticon-closed-barbacue:before { content: "\f109"; }
.flaticon-digital-camera:before { content: "\f10a"; }
.flaticon-fishing-fish:before { content: "\f10b"; }
.flaticon-fishing-man:before { content: "\f10c"; }
.flaticon-food-on-branch:before { content: "\f10d"; }
*/
.outdooricon-forester-house:before { content: "\f10e"; }
/*
.flaticon-golf-ball-and-iron:before { content: "\f10f"; } **/
.outdooricon-hiking:before { content: "\f110"; }  /**
.flaticon-horse-riding:before { content: "\f111"; }
.flaticon-jumping-to-the-water:before { content: "\f112"; }
.flaticon-kayak:before { content: "\f113"; }
.flaticon-lantern-on:before { content: "\f114"; }
.outdooricon-man-flying-a-kite:before { content: "\f115"; } **/
.outdooricon-man-in-canoe:before { content: "\f116"; }
.flaticon-man-on-a-boat:before { content: "\f117"; } 
.outdooricon-man-swimming:before { content: "\f118"; }

.outdooricon-night-camping:before { content: "\f119"; }
/*
.flaticon-outdoor-rock:before { content: "\f11a"; }
.flaticon-outdoors-map:before { content: "\f11b"; }  
*/
.outdooricon-picket-fence:before { content: "\f11c"; }
/*
.flaticon-picnic-desk:before { content: "\f11d"; }
.flaticon-quad-bike:before { content: "\f11e"; }
.flaticon-running-man:before { content: "\f11f"; }
.flaticon-sailing-boat-sailing:before { content: "\f120"; }
.flaticon-signpost:before { content: "\f121"; }
.flaticon-skateboard:before { content: "\f122"; }
.flaticon-ski-lift:before { content: "\f123"; }
.flaticon-sleeping-bag:before { content: "\f124"; }
.flaticon-snowed-mountains:before { content: "\f125"; }
.flaticon-spyglass:before { content: "\f126"; }
.flaticon-sunny-park:before { content: "\f127"; }
.flaticon-surfer-surfing:before { content: "\f128"; }
.flaticon-swimming-pool-ladder:before { content: "\f129"; }
*/
.outdooricon-swings:before { content: "\f12a"; }
/*
.flaticon-swiss-pocket-knife:before { content: "\f12b"; }
.flaticon-two-pines:before { content: "\f12c"; }
.flaticon-walking-with-a-storm:before { content: "\f12d"; }
.flaticon-water-ski:before { content: "\f12e"; }
.flaticon-wheelchair-sport:before { content: "\f12f"; }
.flaticon-wild-deer:before { content: "\f130"; }
.flaticon-wind-rose-compass:before { content: "\f131"; }
*/